
QGIS Application - Bug report #525

Legend unreadable in Titan stable

2007-01-09 01:46 AM - anonymous -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10584

Description

In map layout, when a legend is inserted, it has strange size and unreadable fonts (Ubuntu Edgy Eft)

History

#1 - 2007-01-09 12:07 PM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #526

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
